<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?=$system->config['language']?>">
<head>
<title><?=rcms_show_element('title')?></title>
<?=rcms_show_element('meta')?>
<link rel="stylesheet" type="text/css" href="<?=CURRENT_SKIN?>forum.css" media="screen" />
<?php if ($system->config['pagination'] == 'Paginator3000') { ?>
<script type="text/javascript" src="<?=TOOLS?>paginator3000.js"></script>
<link rel="stylesheet" type="text/css" href="<?=TOOLS?>paginator3000.css" media="screen" />
<?php } ?>
<script type="text/javascript" src="<?=JSLIB?>limit.js"></script>
<script type="text/javascript" src="<?=JSLIB?>jquery.js"></script>
<script type="text/javascript" src="<?=JSLIB?>jquery.easing.js"></script>
<script type="text/javascript" src="<?=JSLIB?>jquery.mousewheel.js"></script>
<script type="text/javascript" src="<?=TOOLS?>fancy/jquery.fancybox.js"></script>
<link rel="stylesheet" type="text/css" href="<?=TOOLS?>fancy/fancybox.css" media="screen" />
<script type="text/javascript">
	$(document).ready(function() {
    $("a.single_image").fancybox({
        'centerOnScroll' : true,
		'hideOnContentClick': true,
		'overlayShow' : true,
		'titleShow'   : false,
		'titlePosition'  : 'over',
		'transitionIn'	: 'elastic',
		'transitionOut'	: 'elastic',
    });
    $('#demo').Horinaja({
        capture:'demo',
        delai:0.3,
        duree:4,
        pagination:false});
    });
</script>
<link rel="shortcut icon" href="favicon.ico"/>
</head>
<body>
	<div id="header_panel">
    	<div id="title_section">
			<div id="site_title"><a href="<?=htmlspecialchars('http://'.$_SERVER['HTTP_HOST'])?>"><?=rcms_show_element('title')?></a></div>
			<div id="slogan"><?php if (!empty($system->config['slogan'])) { ?><?=$system->config['slogan']?><?php } ?></div>
			<a href="<?=htmlspecialchars('http://'.$_SERVER['HTTP_HOST'])?>/?module=rss.feeds.list" id="rss" title="RSS Feeds"></a>
		</div>
    </div> <!-- end of templatemo header panel -->
    
    <div id="menu_panel">
    	<div id="menu_section">
            <ul>
                <li><?=rcms_show_element('navigation', '<a href="{link}" target="{target}">{icon}&nbsp;{title}</a> ')?></li>                    
            </ul> 
		</div>
    </div> <!-- end of menu -->
    
	<div id="content_container">
        <div id="content">
            <div id="content_main">
                <div class="post_wrapper">
                <div class="post">
                    <div class="post_body">
                        <?=rcms_show_element('main_point', $module.'@window')?> 
						<div class="cleaner"></div>						
                    </div>
					<div class="cleaner"></div>
                </div>
                </div><!-- End of a post-->
            </div><!-- end of content main -->
			<div class="cleaner"></div>
	    </div><!-- end of content -->
    </div><!-- end of content container -->

	<div id="bottom_panel">
    	<div id="bottom_section">
            <div class="bottom_section_content">
                <h3></h3>
                <ul>
                    <li><a href="./?module=index"></a></li>
					<li><a href="./?module=filesdb"></a></li>
					<li><a href="./?module=gallery"></a></li>
					<li><a href="./?module=forum"></a></li>
					<li><a href="./?module=guestbook"></a></li>
					<li><a href="./?module=feedback"></a></li>
                </ul>
            </div>
            
            <div class="bottom_section_content">
                <h3></h3>
                 <ul>
                    <li><a href="#">Terms</a></li>
                    <li><a href="#">Privacy</a></li>
                    <li><a href="#">About</a></li>                 
                    <li><a href="#">Portfolio</a></li>
                </ul>
            </div>
            
            <div class="bottom_section_content">
                <h3>  </h3>
                <p>        ,   ,      - .</p>
			</div>
        </div>
    </div> <!-- end of templatemo bottom panel -->
    
    <div id="footer_panel">
    	<div id="footer_section">
			&copy;&nbsp;2010-2012&nbsp;<a href="<?=htmlspecialchars('http://'.$_SERVER['HTTP_HOST'])?>"><?=htmlspecialchars(''.$_SERVER['HTTP_HOST'])?></a>
				|&nbsp;Designed by: <a href="http://www.templatemo.com" target="_blank" rel="nofolow">Free CSS Templates</a>
				<br /><?=rcms_show_element('copyright')?>
				<br /><?php
				// Page gentime end
				$mtime = explode(' ', microtime());
				$totaltime = $mtime[0] + $mtime[1] - $starttime;
				print(__('Generation time:').round($totaltime,2));
				?>
				<br /><a href="http://validator.w3.org/check?uri=referer" target="_blank" rel="nofolow"><img src="<?=CURRENT_SKIN?>images/button-xhtml.gif" alt="Valid XHTML 1.0!" /></a>
				<a href="http://jigsaw.w3.org/css-validator/check/referer" target="_blank" rel="external nofollow"><img src="<?=CURRENT_SKIN?>images/button-css.gif" alt="Valid CSS!" /></a>
				<a href="http://php.net"><img src="<?=CURRENT_SKIN?>images/button-php.gif" alt="PHP powered" /></a>&nbsp;<img src="<?=CURRENT_SKIN?>images/button-rss.gif" alt="RSS Aggregation" /></div>
		<div class="cleaner"></div>
	</div>
</body>
</html>